img{max-width:100%;}
strong{font-weight:bold;font-size:17px;color:#fff504;font-family:'Open Sans Condensed', Arial;}
body{background:#000000;font-family:Arial, Helvetica, sans-serif;}
.boxed-contact img{border-radius:100px 100px 100px 100px;box-shadow:1px 1px 35px 0px white;}
.full-text-grid{margin:0 0 3em -10px;}
.bottom-grid1{width:30%;float:left;margin-right:3%;}
.bottom-grid1 h3{color:#504D4D;font-family:'Open Sans', sans-serif;font-size:1.5em;padding:15px 0px 15px 0px;border-bottom:1px solid #E9E9E9;margin-bottom:13px;text-transform:uppercase;}
.bottom-grid1 p{font-size:16px;color:#f8cca5;line-height:24px;font-family:'Open Sans Condensed', Arial;padding:8px 0px 10px 0px;}
.creating-sec{clear:both;padding:0px;margin:0px;}
.box-group:before,
.box-group:after{img-content:"";display:table;}
.box-group:after{clear:both;}
.box-group{zoom:1;}
.col{display:block;float:left;margin:1% 0 1% 1.6%;}
.col:first-child{margin-left:0;}
.span_2_of_3{width:63.1%;padding:1.5%;}
.span_1_of_3{width:29.2%;padding:1.5%;}
.span_2_of_3 h3{font-family:'Open Sans', sans-serif;font-size:1.5em;color:#02c7d3;text-transform:uppercase;padding:5px 0;margin-bottom:10px;}
@media only screen and (max-width:800px){.span_2_of_3{width:94%;padding:3%;}
.col{margin:1% 0 1% 0%;}
.span_1_of_3{width:94%;padding:3%;}
}
@media only screen and (max-width:640px) and (min-width:480px){.span_2_of_3{width:94%;padding:3%;}
.col{margin:1% 0 1% 0%;}
.span_1_of_3{width:94%;padding:3%;}
}
@media only screen and (max-width:480px){.span_2_of_3{width:100%;padding:5%;}
.col{margin:0%;}
.span_1_of_3{width:100%;padding:5%;}
}
@media only screen and (max-width:640px){.bottom-grid1{width:94%;padding:3%;margin-right:0;}
.bottom-grid1 h3{padding:0;}
}
@media only screen and (max-width:480px){.full-text-grid{margin:0;}
}